@import url('https://fonts.googleapis.com/css2?family=Cormorant:wght@300;400&family=Lato:wght@300;400&family=Ms+Madi&display=swap');
:root {
   
  --c_1t: #12A0BC;  /* colo de titulos y fecha */
  --c_1: #FFFFFF;  /* colo de titulos y fecha */
  --c_1cc: rgba(18, 160, 188,0.80);
  --c_1dd: rgba(18, 160, 188,0.8);
  --c_1_2: rgba(18, 160, 188,0.5); /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: rgba(18, 160, 188,0.3); /* una tonalidad del principal mas oscura */
  
  --c_alpha4: rgba(0, 0, 0, 0.9); /* colores alpha para parallax */
  --c_alpha5: rgba(0, 0, 0, 0.8);
  --c_alpha6: rgba(0, 0, 0, 0.6);
  
  --c_2: #fff;   /* color de textos */

  --c_3: #FFF;   /* el color del timer */
  --c_fecha: var(--c_1); /* color de fecha */
  --c_bloques: var(--c_1); /* color de los titulos del bloques*/
  --c_bloques2: var(--c_2); /* color de los textos del bloques*/

  --c_ConfirmarB:  rgba(18, 160, 188,0.87);
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: rgba(18, 160, 188,0.80);
  --c_RechazarB: rgba(144, 144, 144, 0.87);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(144, 144, 144, 0.80);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: var(--c_alpha6);
  --c_sliderT1: var(--c_2);
  --c_sliderT2: var(--c_1);
  --c_sliderBorder: #var(--c_1);
    
  --f_FF1: 'Lato', sans-serif;
  --f_FFEspecial: 'Ms Madi', cursive;
  --f_FFRegular: 'Cormorant', sans-serif;

  --f_F0: 400 normal 6rem var(--f_FF1); /* titulos */
  --f_F1: 400 normal 4.5rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 3.5rem var(--f_FF1); /* subtitulos/texto */

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 400 normal 2.8rem var(--f_FFRegular);  /* textos regulares/bloques */
  --f_FRegularMedia: 400 normal 3rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 300 normal 4rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 400 normal 1.8rem var(--f_FFRegular);  /* fuente texto timer, listanormal */

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
  	
	--anchoFondo: 50vw;
	--anchoPrincipal: 50vw;
	--anchoContenedorInterior: 80%;
	    --altoHeader: 37vw;
    --font1Size: 5.83vw;
    --font1Top: 28.67vw;
    --font1LH: 6.5vw;
    --font2Size: 1.67vw;
    --font2Top: 34vw;
    --font2LH 1.92vw: ;
	--imagenHeader: url(../../../../../../../recursos/rev/Graduacin-/56332_graduacionAzulH_copi.webp);
	--imagenFondo: url(../../../../../../../recursos/rev/Graduacin-/93614_graduacionAzulFondo_.webp);
	--imagenFondoPrincipal: url(../../../../../../../recursos/rev/Graduacin-/96171_graduacionAzulFP_cop.webp);
	--imagenSeparador: url(../../../../../../../recursos/rev/Graduacin-/34805_graduacionAzulF1_cop.webp);
	--imagenFondoTenue: url(../../../../../../../recursos/rev/Graduacin-/58629_graduacionAzulTenue_.webp);
	--imagenPie: url(../../../../../../../recursos/rev/Graduacin-/15407_graduacionAzulPie_co.webp);
	--marginTopContenedor: 3vw;
	--marginBottomBadgesSave: 7vw;
	--marginBottomBadges: 2vw;
}

html{
	    background: var(--imagenFondoPrincipal) no-repeat top center !important;
    background-attachment: fixed !important;
    background-size: 100% 100% !important;
    background-color: #000 !important;
    background-position: top center;
	font-size: 8px;

}

.lugarColumnaI{
	
    justify-content: flex-start !important;
}
.bloques{
	 flex-wrap: wrap !important;
	
}

.bloquesElemento{
	width: 50% !important;
	margin-bottom: 5rem;
}

.contenedorScrollI{
	display: block !important;
}
.contenedorScrollI2
{
	display: block !important;
	position:absolute;
	background-color: transparent!important;
  top: 0vw;
	bottom: 0vw;
	width: 100%;
  background:		var(--imagenHeader) no-repeat top center,var(--imagenPie) no-repeat bottom center;
  background-size:  var(--anchoFondo) auto,  var(--anchoFondo) auto;
  z-index: -999;
}
.contenedorScrollI1
{
	display: block !important;
	position:absolute;
	background-color: transparent!important;
  top: 5vw;
	bottom: 5vw;
	width: 100%;
  background:	var(--imagenFondo) repeat-y top center;
  background-size:  var(--anchoFondo) auto;
  z-index: -999;
}
.contenedorScroll
{
  /*background: 
		var(--imagenFondo) repeat-Y bottom center		 !important; 
  background-size: var(--anchoFondo) auto !important;*/
	position: relative;
	z-index: 1;
	margin-top: var(--marginTopContenedor);
}
.calendarioBadges{
	margin-bottom: var(--marginBottomBadges) !important;
}
.contenedorSave .calendarioBadges{
	margin-bottom: var(--marginBottomBadgesSave) !important;
}
.headerDinamico_C{
	width: var(--anchoFondo) !important;
	height: var(--altoHeader) !important;
}
.headerDinamico_Ti{
	font-size: var(--font1Size);
	top: var(--font1Top);
	line-height: var(--font1LH);
	color: var(--c_1t) !important;
}
.headerDinamico_Te{
	font-size: var(--font2Size);
	top: var(--font2Top);
	line-height: var(--font2LH);
}
.separadorImagenSola img{
	content: var(--imagenSeparador);
	width: 100% !important;
}
.separadorAz{
	background-color: transparent!important;
	width: 100%;
  background:	 url(../../../../../../../recursos/rev/Graduacin-/83654_graduacionAzulFondoT.webp);
  background-size:  var(--anchoFondo) 100%;
	padding-top: 15rem !important;
	padding-bottom: 15rem !important;
}
.fondoTenue{
	background: var(--imagenFondoTenue) no-repeat center center; 
  background-size: contain;
}
.headerDinamico_Ta, .headerDinamico_Tb{
	display: none;
}


@media only screen and (max-width: 1800px)
{	
	:root { 
		
--anchoFondo: 60vw;
		

--altoHeader: 44.40vw;
--font1Size: 7.00vw;
--font1Top: 34.40vw;
--font1LH: 7.80vw;
--font2Size: 2.00vw;
--font2Top: 40.80vw;
--font2LH: 2.30vw;



		--anchoPrincipal: 60%; 
		--anchoContenedorInterior: 75%; 
	}
}

@media only screen and (max-width: 1600px)
{	
	:root { 
		
--anchoFondo: 70vw;
		

--altoHeader: 51.80vw;
--font1Size: 8.16vw;
--font1Top: 40.14vw;
--font1LH: 9.10vw;
--font2Size: 2.34vw;
--font2Top: 47.60vw;
--font2LH: 2.69vw;




		--anchoPrincipal: 70%; 
		--anchoContenedorInterior: 80%; 
	}
}

@media only screen and (max-width: 1300px)
{	
	:root { 
		--anchoFondo: 90vw;
		
--altoHeader: 66.60vw;
--font1Size: 10.49vw;
--font1Top: 51.61vw;
--font1LH: 11.70vw;
--font2Size: 3.01vw;
--font2Top: 61.20vw;
--font2LH: 3.46vw;



		--anchoPrincipal: 90%; 
		--anchoContenedorInterior: 75%; 
	}
}
@media only screen and (max-width: 600px)
{	
	html{ font-size: 6px }
	
	:root { 
		--anchoFondo: 95vw;
		

--altoHeader: 70.30vw;
--font1Size: 11.08vw;
--font1Top: 54.47vw;
--font1LH: 12.35vw;
--font2Size: 3.17vw;
--font2Top: 64.60vw;
--font2LH: 3.65vw;



    --anchoPrincipal: 90%; 
		--anchoContenedorInterior: 95%; 
		
		--marginTopContenedor: 5vw;
		--imagenSeparador: url(../../../../../../../recursos/rev/Graduacin-/82117_graduacionAzulF2_cop.webp);
		--marginBottomBadgesSave: 12vw;
	}
	
	.lugarColumnaI{
		width:44% !important
	}
	.lugarColumnaD{
		width:52% !important
	}
}